Subject: Re: [lisp] More work needed I think.

From: Darrel Lewis <[email-masked]>
Date: Mon, 2 Aug 2010 08:52:01 -0700

Terry, All,

Just a heads up that we're sending out the draft with proposed text changes, and an individual email for the rest of the issues (as spelled out below) now to the list.

-Darrel

On Jul 20, 2010, at 6:03 PM, Terry Manderson wrote:

> Darrel,
> 
> A quick email before I board a flight.
> 
> Thank you to you, and other the draft authors, for reviewing and responding
> to the submitted issues.
> 
> I'm sure it was a significant effort, and you most certainly have my
> gratitude!
> 
> Cheers
> Terry
> 
> On 21/07/10 6:58 AM, "Darrel Lewis" <[email-masked]> wrote:
> 
>> Terry, All.
>> 
>> My apologies for the lateness of this response.
>> 
>> I'm going to start sending out responses to the issues raised by the thorough
>> reviews of Demitri, Yakov, and others.  The authors have carefully reviewed
>> each and every issue and are in the midst of preparing detailed responses.
>> 
>> The first batch of responses will be for those issues which the authors either
>> request more feedback from the list members, request suggested text from the
>> reviewers, or disagree with the reviewers' comments.   For each email, I'll
>> reference the issue number, and copy the original comment and our response.
>> Other list members should feel free to reply to our response - in no way are
>> we attempting to close discussion on an issue based on this first response!
>> 
>> The second batch of responses address issues that will result in text changes.
>> These responses will be coming along in the next day or two.  Some of this
>> second batch are  technical (so the text change is usually quite straight
>> forward) and some were editorial (and resulted in quite a bit of changes for
>> readability).  In addition to email responses, the change log at the end of
>> the draft (draft-ietf-lisp) will document these substantive changes.
>> 
>> Thanks again for taking the time out to provide the detailed reviews, I'm
>> positive they will result in a much stronger draft.
>> 
>> -Darrel (on behalf of the draft-ietf-lisp co-authors)
>> 
>> On May 24, 2010, at 10:27 PM, Terry Manderson wrote:
>> 
>>> WG Chair hat = on
>>> 
>>> Hi Folks,
>>> 
>>> I was just taking a look at the number of outstanding issues for the LISP WG
>>> documents. I count 97 in total. ( http://tools.ietf.org/wg/lisp/ )
>>> 
>>> Maastricht is barely 9 weeks away. So nearly 11 items would have to be
>>> addressed per week for the next 9 weeks for us to go to Maastricht in a
>>> healthy position.
>>> 
>>> It would be great if we could have some action, be that discussion or
>>> otherwise, on these!
>>> 
>>> Cheers,
>>> Terry
>>> 
>>> 
>>> _______________________________________________
>>> lisp mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/lisp
>> 
>